Trillian compatability

  Dorkins 10:30 28 Apr 07
Locked

Have never used Trillian before but is it compatible with Windows Vista? And do i have to download the likes of: MSN Messenger, Yahoo Messenger and AOL's Aim before i can get it going? Sorry for being such a numptie and thanks for any help and advice.

  Stuartli 10:48 28 Apr 07

Trillian is compatible with most chat services such as ICQ etc - IIRC you have to configure it for each version someone else is using by entering their Instant Message (AIM) details.

However, with Skype and similar becoming so prevalent, chat messages are becoming somewhat redundant, especially as it's also a feature of Skype.

  Belatucadrus 10:53 28 Apr 07

click here
"Trillian™ is a fully featured, stand-alone, skinnable chat client" So nothing else required.

click here
"Microsoft Windows 98, 2000, ME or XP Home Edition or XP Professional Edition"
Doesn't claim to be Vista compatible, but it may still be worth a try, or you could wait until they finish Trillian Astra click here.

  Dorkins 11:03 28 Apr 07

Always used Skype but when i upgraded to Vista i couldn't get my webcam (Logitech Quickcam0 working properly. No drivers available? So i have had to look around and Trillian was suggested as an alternative. Have already got Trillian downloaded. Now it's just a matter of getting it up and running.

  Stuartli 11:04 28 Apr 07

You left out:

"...that supports AIM, ICQ, MSN, Yahoo Messenger, and IRC.."

  Stuartli 10:26 30 Apr 07

New version of Trillian (3.1.5.0) just released:

click here

This thread is now locked and can not be replied to.

Surface Pro (2017) vs Surface Pro 4

20 groundbreaking 3D animation techniques

How to mine Bitcoin on Mac